body, font {
font-family:Verdana, Arial, Helvetica, sans-serif;!important
}

.main, p {  text-align: justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; font-weight: normal}

.headings {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; color: #333333; font-weight: bold; text-align: left}

.pagename, h1 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; color: #660066; text-align: center; display: block; text-transform: uppercase;}

.bullet, ul li {  list-style-type: disc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; list-style-position: outside}

.purpleheadings, h2 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: italic; font-weight: bolder; color: #660066; text-align: left}

.otherbullets {  font-family: Arial, Helvetica, sans-serif; list-style-type: disc}

.desc {  font-family: Verdana; font-size: 9px; font-style: normal; font-weight: bold; color: #666666; text-align: left}

.back {  background-image: url(../images/backcours.gif); background-repeat: no-repeat; background-position: right bottom; background-color: #FFFFFF}

h2.grey {
color: #333;
font-style: normal;
text-transform: uppercase;
}

td {
font-size: 12px;
}

/* June 2010 */

.courses {
font-family: verdana;
}

.coursename {
color: #660066;
text-transform: uppercase;
}
.coursedates {
color: #333;
font-size: 13px;
text-align: left;
}

.lowercase {
text-transform: lowercase;
}

ul ul li {
list-style: none;
background: url(images/spacer.png) 0% 50% no-repeat;
padding-left: 12px;
}


h2.section-title {
  padding: 5px 0;
  line-height: 1em;
  margin: 2em 0;
}
